{
	"category": "misc",
	"group": "shulker_box",
	"key": {
		"#": "#recipes_plus:chest_crafting_materials",
		"-": "minecraft:shulker_shell"
	},
	"pattern": [
		"-",
		"#",
		"-"
	],
	"result": {
		"id": "minecraft:shulker_box"
	},
	"type": "minecraft:crafting_shaped"
}